Canalplan Bug Tracker



Anonymous Login
2018-07-18 10:15 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000410Canalplan Route Planningpublic2018-04-06 11:30
ReporterAndyBall 
Assigned To 
PrioritynoneSeveritycrashReproducibilityalways
StatusclosedResolutionduplicate 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000410: Furthest Route not possible
DescriptionStill unable to get " furthest place" route! Always get Error message as detailed in my earlier report. Just wondered if a fix is immanent or is it going to be a long term problem.
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0000406closedNick Atty No longer able to use the planner which I have used for years 
+Relationships

-Notes

~0001684

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2018-03-07 09:33 AndyBall New Issue
2018-03-07 09:56 Nick Atty Relationship added duplicate of 0000406
2018-03-07 09:56 Nick Atty Status new => resolved
2018-03-07 09:56 Nick Atty Resolution open => duplicate
2018-04-06 11:30 Autoclose Note Added: 0001684
2018-04-06 11:30 Autoclose Status resolved => closed
+Issue History